{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:15Z"
    },
    "lastModificationSignature": "c2e273b8223b3b7a05677daba1d089a81b4d92bea95c6fb182b8470fcccabc58"
  }
}